Bug 1297376 - [abrt] libreport-gtk: sse2_fill(): report-gtk killed by SIGBUS
[abrt] libreport-gtk: sse2_fill(): report-gtk killed by SIGBUS
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: pixman (Show other bugs)
24
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Adam Jackson
Fedora Extras Quality Assurance
https://retrace.fedoraproject.org/faf...
abrt_hash:f9a449c26c52add8847dab5b022...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2016-01-11 05:50 EST by Harald Hoyer
Modified: 2017-08-08 08:38 EDT (History)
8 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2017-08-08 08:38:25 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (82.15 KB, text/plain)
2016-01-11 05:50 EST, Harald Hoyer
no flags Details
File: cgroup (200 bytes, text/plain)
2016-01-11 05:50 EST, Harald Hoyer
no flags Details
File: core_backtrace (8.82 KB, text/plain)
2016-01-11 05:50 EST, Harald Hoyer
no flags Details
File: dso_list (10.93 KB, text/plain)
2016-01-11 05:50 EST, Harald Hoyer
no flags Details
File: environ (1.04 KB, text/plain)
2016-01-11 05:50 EST, Harald Hoyer
no flags Details
File: exploitable (82 bytes, text/plain)
2016-01-11 05:50 EST, Harald Hoyer
no flags Details
File: limits (1.29 KB, text/plain)
2016-01-11 05:50 EST, Harald Hoyer
no flags Details
File: maps (66.78 KB, text/plain)
2016-01-11 05:50 EST, Harald Hoyer
no flags Details
File: mountinfo (3.90 KB, text/plain)
2016-01-11 05:50 EST, Harald Hoyer
no flags Details
File: namespaces (85 bytes, text/plain)
2016-01-11 05:50 EST, Harald Hoyer
no flags Details
File: open_fds (991 bytes, text/plain)
2016-01-11 05:50 EST, Harald Hoyer
no flags Details
File: proc_pid_status (1.01 KB, text/plain)
2016-01-11 05:50 EST, Harald Hoyer
no flags Details
File: var_log_messages (239 bytes, text/plain)
2016-01-11 05:50 EST, Harald Hoyer
no flags Details

  None (edit)
Description Harald Hoyer 2016-01-11 05:50:02 EST
Description of problem:
reporting a crash

Version-Release number of selected component:
libreport-gtk-2.6.3-2.fc24

Additional info:
reporter:       libreport-2.6.3
backtrace_rating: 4
cmdline:        report-gtk -- /var/spool/abrt/ccpp-2016-01-11-11:31:21-2019
crash_function: sse2_fill
executable:     /usr/bin/report-gtk
global_pid:     21122
kernel:         4.2.8-300.fc23.x86_64
runlevel:       N 5
type:           CCpp
uid:            1000
Comment 1 Harald Hoyer 2016-01-11 05:50:10 EST
Created attachment 1113574 [details]
File: backtrace
Comment 2 Harald Hoyer 2016-01-11 05:50:11 EST
Created attachment 1113575 [details]
File: cgroup
Comment 3 Harald Hoyer 2016-01-11 05:50:13 EST
Created attachment 1113576 [details]
File: core_backtrace
Comment 4 Harald Hoyer 2016-01-11 05:50:15 EST
Created attachment 1113577 [details]
File: dso_list
Comment 5 Harald Hoyer 2016-01-11 05:50:16 EST
Created attachment 1113578 [details]
File: environ
Comment 6 Harald Hoyer 2016-01-11 05:50:17 EST
Created attachment 1113579 [details]
File: exploitable
Comment 7 Harald Hoyer 2016-01-11 05:50:19 EST
Created attachment 1113580 [details]
File: limits
Comment 8 Harald Hoyer 2016-01-11 05:50:21 EST
Created attachment 1113581 [details]
File: maps
Comment 9 Harald Hoyer 2016-01-11 05:50:23 EST
Created attachment 1113582 [details]
File: mountinfo
Comment 10 Harald Hoyer 2016-01-11 05:50:24 EST
Created attachment 1113583 [details]
File: namespaces
Comment 11 Harald Hoyer 2016-01-11 05:50:26 EST
Created attachment 1113584 [details]
File: open_fds
Comment 12 Harald Hoyer 2016-01-11 05:50:27 EST
Created attachment 1113585 [details]
File: proc_pid_status
Comment 13 Harald Hoyer 2016-01-11 05:50:29 EST
Created attachment 1113586 [details]
File: var_log_messages
Comment 14 Jan Kurik 2016-02-24 09:15:39 EST
This bug appears to have been reported against 'rawhide' during the Fedora 24 development cycle.
Changing version to '24'.

More information and reason for this action is here:
https://fedoraproject.org/wiki/Fedora_Program_Management/HouseKeeping/Fedora24#Rawhide_Rebase
Comment 15 Fedora End Of Life 2017-07-25 15:45:19 EDT
This message is a reminder that Fedora 24 is nearing its end of life.
Approximately 2 (two) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 24. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '24'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version'
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not
able to fix it before Fedora 24 is end of life. If you would still like
to see this bug fixed and are able to reproduce it against a later version
of Fedora, you are encouraged  change the 'version' to a later Fedora
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's
lifetime, sometimes those efforts are overtaken by events. Often a
more recent Fedora release includes newer upstream software that fixes
bugs or makes them obsolete.
Comment 16 Fedora End Of Life 2017-08-08 08:38:25 EDT
Fedora 24 changed to end-of-life (EOL) status on 2017-08-08. Fedora 24 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.